@charset "utf-8";
/* CSS Document */

/*-Showcase-------------*/
div{margin:0;border:0;}
#awOnePageButton .view-slide{display: none;}
/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load{ height: 400px; /* Same as showcase javascript option */ width:700px;overflow: hidden;}
/* Container when content is shown as one page */
.showcase-onepage{	/**/ }
/* Container when content is shown in slider */
.showcase{position: relative;margin: auto;width:700px !important;}
.showcase-content-container{background-color: #191919;z-index:100;position:relative;}
/* Navigation arrows */
.showcase-arrow-previous, .showcase-arrow-next{
	position: absolute;
	background: url('../images/arrows.png');
	width: 33px;
	height: 33px;
	top: 220px;
	cursor: pointer;
}	
.showcase-arrow-previous{left: -60px;}
.showcase-arrow-previous:hover{background-position: 0px -34px;}
.showcase-arrow-next{right: -56px;background-position: -34px 0;}
.showcase-arrow-next:hover{background-position: -34px -34px;}
/* Content */
.showcase-content{
	background-color: #191919;
	float: left;
	height: 400px;
	left: 0 !important;
	text-align: left;
	top: 0;
	width: 270px;
}
.showcase-content-wrapper{
	text-align: center;
	height: 470px;
	width: 700px;
	display: table-cell;
	vertical-align: middle;
}
/* Styling the tooltips */
.showcase-plus-anchor{background-image: url('../images/plus.png');background-repeat: no-repeat;}	
.showcase-plus-anchor:hover{background-position: -32px 0;}
div.showcase-tooltip{
	background-color: #fff;
	color: #000;
	text-align: left;
	padding: 5px 8px;
	background-image: url(../images/white-opacity-80.png);
}
/* Styling the caption */
.showcase-caption{
	color: #C1C1C1;
	display: block !important;
	float: left;
	padding: 12px 10px 0 20px;
	text-align: left;
	width: 270px;
	height:385px;
	top:0;
}
.showcase-caption h3{font-size:30px;color:#fff;font-weight:normal;padding-bottom:15px;}
.contentWrapper .mainCol .showcase-caption h3 a{color:#fff;text-decoration:none;}
.contentWrapper .mainCol .showcase-caption h3 a:hover{ text-decoration:underline;}
.showcase-caption .starRating{height:28px;	margin-bottom:20px;}
.showcase-caption .sub{font-size:16px; font-weight:bold; color:#C1C1C1; padding-bottom:20px;}
.showcase-caption p{color:#C1C1C1; line-height:22px; padding-bottom:20px;}
.showcase-onepage .showcase-content{margin-bottom: 10px;}	
/* Button Wrapper */
.showcase-button-wrapper{clear: both;margin-top: 10px;text-align: center;}
.showcase-button-wrapper span{
	margin-right: 3px;
	padding: 2px 5px 0px 5px;
	cursor: pointer;
	font-size: 12px;
	color: #444444;
}
.showcase-button-wrapper span.active{color: #fff;}	
/* Thumbnails */
.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
{
	background-color: #191919;
	height: 400px !important;
	width:130px !important;
	position:relative;
	z-index:90;
	float:right !important;
}	
.showcase-thumbnail-restriction{margin:0 !important;height:400px !important;width:130px !important;}
.showcase-thumbnail-wrapper	{overflow: hidden;}
.showcase-thumbnail{width: 107px;height: 90px;cursor: pointer;position: relative;}
.showcase-thumbnail img{border:1px solid #191919;}
.showcase-thumbnail-caption{position: absolute;bottom: 2px;padding-left: 10px;padding-bottom: 5px;}			
.showcase-thumbnail-content{padding: 10px;text-align: center;padding-top: 25px;}		
.showcase-thumbnail-cover{
background-image: url(images/black-opacity-40.png);
position: absolute;
top: 0; bottom: 0; left: 0; right: 0;
}	
.showcase-thumbnail:hover{}	
.showcase-thumbnail:hover .showcase-thumbnail-cover{display: none;}	
.showcase-thumbnail.active{}
.showcase-thumbnail.active img{border: solid 1px #ff2502;}
.showcase-thumbnail.active .showcase-thumbnail-cover{display: none;}
.showcase-thumbnail-wrapper-horizontal{	padding: 10px;}
.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail{margin-right: 10px; width: 116px;}
.showcase-thumbnail-wrapper-vertical{padding: 8px 12px;}
.showcase-thumbnail-wrapper-vertical .showcase-thumbnail{margin-bottom: 8px;}
.showcase-thumbnail-button-backward,
.showcase-thumbnail-button-forward{padding: 7px;cursor: pointer;}
.showcase-thumbnail-button-backward{padding-bottom: 0px;padding-right: 0px;}
.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
{
	background-image: url(../images/arrows-small.png);
	background-repeat: no-repeat;
	display: block;
	width: 17px;
	height: 17px;
}
.showcase-thumbnail-button-backward .showcase-thumbnail-vertical{background-position: 0 -51px;margin-left: 55px;}
.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical{	background-position: -17px -51px;}
.showcase-thumbnail-button-forward .showcase-thumbnail-vertical{background-position: 0 -34px;margin-left: 55px;}
.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical{background-position: -17px -34px;}
.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal{background-position: 0 -17px;margin-top: 40px;margin-bottom: 40px;}
.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal{background-position: -17px -17px;}
.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal{background-position: 0 0;	margin-top: 40px;margin-bottom: 40px;}
.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal{background-position: -17px 0;}
/* Hide button text */
.showcase-thumbnail-button-forward span span, .showcase-thumbnail-button-backward span span{display: none;}

/*----------END------Homepage-Featured-------------*/
